CVE-2018-15712

2018-11-14T18:29:00
ID CVE-2018-15712
Type cve
Reporter cve@mitre.org
Modified 2018-12-06T20:50:00

Description

Nagios XI 5.5.6 allows reflected cross site scripting from remote unauthenticated attackers via the host parameter in api_tool.php.